[Snort-users] snort-1.9.0.tar.gz

Erick Mechler emechler at ...7719...
Tue Dec 17 14:26:05 EST 2002


:: i'm trying to install snort-1.9.0 in a RedHat 7.2. 
:: I'm getting the following message when i run the configure script
:: 
:: "bash: ./configure : bad interpreter : No such file or directory"

The configure script should be looking for the /bin/sh shell as its
interpreter.  If /bin/sh doesn't exist then you'll get this error.  Check
that whatever comes after the #! on the first line of configure is actually
there.

Cheers - Erick




More information about the Snort-users mailing list